*
 Theme Name:   Avada Child
 Description:  Mein Child Theme
 Author:       HomepageSchmiede René Stauber
 Author URI:   https://www.homepageschmiede.com
 Template:     Avada
 Version:      1.0
 Text Domain:  avada-child
*/


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* antic-slab-regular - latin */
@font-face {
  font-family: 'Antic Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/antic-slab-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Antic Slab Regular'), local('AnticSlab-Regular'),
       url('../fonts/antic-slab-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/antic-slab-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/antic-slab-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/antic-slab-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/antic-slab-v9-latin-regular.svg#AnticSlab') format('svg'); /* Legacy iOS */
}